Bug 817876 - firstboot crashes when trying to join ipav2 at install time
firstboot crashes when trying to join ipav2 at install time
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 12:37 EDT by Simo Sorce
Modified: 2013-08-01 08:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:38:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simo Sorce 2012-05-01 12:37:25 EDT
When trying to join an IPAv2 domain in F17 beta.

After you give admin creds to join the ipa domain firstboot is stuck for a few minutes then suddendly crashes or exits leaving a blank screen.
Comment 1 Martin Gracik 2012-05-02 09:23:01 EDT
Isn't there any traceback?
Comment 2 Simo Sorce 2012-05-02 09:29:55 EDT
I haven't seen any.
Comment 3 Martin Gracik 2012-05-02 09:35:42 EDT
So it just exits? Can you look inside /tmp if there aren't any files starting with "traceback" ?
Comment 4 Simo Sorce 2012-05-02 09:40:55 EDT
Sorry I blowed away the VM already. I will try to check /tmp the next time, let me know if there is any other data you need me to look for.
Comment 5 Martin Gracik 2012-05-02 10:06:35 EDT
Anything it spits out when exiting. :)

The IPAv2 thing is done in the Network login screen?
Comment 6 Simo Sorce 2012-05-02 11:13:36 EDT
(In reply to comment #5)
> Anything it spits out when exiting. :)

It doesn't spit anything.

> The IPAv2 thing is done in the Network login screen?

Yes
Comment 7 Martin Gracik 2012-05-03 03:14:54 EDT
Can you please give me some details how to reproduce it? Do I need to have the domain set up, or will it be enough to just try to fill out the details in Network login?
Comment 8 Simo Sorce 2012-05-03 07:53:44 EDT
(In reply to comment #7)
> Can you please give me some details how to reproduce it? Do I need to have the
> domain set up, or will it be enough to just try to fill out the details in
> Network login?

You may need the domain set up, I haven't tried w/o an IPA install available.
Comment 9 Fedora End Of Life 2013-07-04 00:04:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 08:38:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.